Subject: [bug#66689] [PATCH gnome-team v2 00/14] Update glib.scm with more low-hanging fruits

From: Liliana Marie Prikler <[email-masked]>
Date: Tue, 24 Oct 2023 09:43:08 +0200

Am Dienstag, dem 24.10.2023 um 08:19 +0200 schrieb Vivien Kraus:
> Dear guix,
> 
> I’m not sure what the strategy for gnome-teams should be; either aim
> for GNOME 44 as soon as possible, or push as many upgrades as
> possible.
> 
> If you think the strategy should be to make breaking updates, here is
> a revised patch series.
I'm personally against moving targets, but if CI lights green, I'll be
happy to push this series.  Watch out for gstreamer and webkitgtk tho.

Cheers